.lds-roller {
  display: inline-block;
  position: relative;
  width: 64px;
  height: 64px;
}
.lds-roller div {
  animation: lds-roller 1.2s cubic-bezier(0.5, 0, 0.5, 1) infinite;
  transform-origin: 32px 32px;
}
.lds-roller div:after {
  content: " ";
  display: block;
  position: absolute;
  width: 6px;
  height: 6px;
  border-radius: 50%;
  background: #232332;
  margin: -3px 0 0 -3px;
}
.lds-roller div:nth-child(1) {
  animation-delay: -0.036s;
}
.lds-roller div:nth-child(1):after {
  top: 50px;
  left: 50px;
}
.lds-roller div:nth-child(2) {
  animation-delay: -0.072s;
}
.lds-roller div:nth-child(2):after {
  top: 54px;
  left: 45px;
}
.lds-roller div:nth-child(3) {
  animation-delay: -0.108s;
}
.lds-roller div:nth-child(3):after {
  top: 57px;
  left: 39px;
}
.lds-roller div:nth-child(4) {
  animation-delay: -0.144s;
}
.lds-roller div:nth-child(4):after {
  top: 58px;
  left: 32px;
}
.lds-roller div:nth-child(5) {
  animation-delay: -0.18s;
}
.lds-roller div:nth-child(5):after {
  top: 57px;
  left: 25px;
}
.lds-roller div:nth-child(6) {
  animation-delay: -0.216s;
}
.lds-roller div:nth-child(6):after {
  top: 54px;
  left: 19px;
}
.lds-roller div:nth-child(7) {
  animation-delay: -0.252s;
}
.lds-roller div:nth-child(7):after {
  top: 50px;
  left: 14px;
}
.lds-roller div:nth-child(8) {
  animation-delay: -0.288s;
}
.lds-roller div:nth-child(8):after {
  top: 45px;
  left: 10px;
}
@keyframes lds-roller {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

.bambooShopper_modal_container {
  display:none;
  position: fixed;
  top:0;
  left:0;
  width:100%;
  height:100%;
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0, 0.6);
  z-index:999;
}

.bambooShopper_modal {
  z-index:100000;
  position:fixed;
  left:50%;
  top:50%;
  transform:translate(-50%, -50%);
  width:650px;
  max-width:99%;
  background-color:#F2F2F2;
  padding:40px;
  border-radius: 10px;
  font-family: Arial, Roboto!important;
  display:none;
  filter:drop-shadow(4px 4px 25px rgba(0,0,0,0.6));
}

.bambooShopper_modal button {
  outline:none;
}

.bambooShopper_product_title {
  font-weight: 500;
  font-size:1.8em;
}

.bambooShopper_release_notes {
  padding: 20px 0;
  cursor:pointer;
  display:inline-block;
}

.bambooShopper_release_notes a {
  color:#777777!important;
  cursor:pointer;
  text-decoration:none!important;
}

.bambooShopper_release_notes img {
  padding-right:10px;
}

.bambooShopper_tab_content {
  background: white;
  padding:40px;
  border-radius: 0px 10px 10px 10px;
}

.bambooShopper_content_text {
  color: #939393;
  font-size:14px;
  line-height: 20px;
}

.bambooShopper_content_text a {
  color: #44ADE2!important;
}

.bambooShopper_select_label {
  font-size:1.1em;
  color:#000000;
  padding-top:20px;
}

#bambooShopper_licenseSelector a {
  color:#777777; 
  text-decoration:underline;
}

select#bambooShopper_licenseSelector_picker {
  padding:8px;
  border-radius: 10px;
  border:2px solid #efefef;
  width:100%;
  font-family: Arial, Roboto;
  font-size:1.1em;
  color:#696974;
}

optgroup#bambooShopper_licenseSelector_picker {
  padding:20px;
}

.bambooShopper_btn {
  color: white;
  border: none;
  font-size: 18px;
  background-color: #B6D254;
  border-radius: 6px;
  padding: 0 20px;
  height: 45px;
  cursor:pointer;
  float:right;
  margin-top: 40px;
}

.bambooShopper_btn:hover {
  background-color:#9AB833;
}

.bambooShopper_addToCart_fixedWidget {
  z-index:1000; 
  animation: bambooShopper_glowing 2000ms infinite; 
  position:fixed;
  bottom: 5px;
  left: 5px;
  color: white;
  border: none;
  font-size: 18px;
  font-weight: bold;
  background-color: #f47321;
  border-radius: 6px;
  padding: 0 20px;
  margin: 0;
  height: 45px;
  cursor:pointer;
  outline:none;
}

.bambooShopper_added_to_cart {
  text-align: center;

}

.bambooShopper_added_to_cart h2 {
  color: #000000;
}

.bambooshopper_view_cart_btn {
  color: white;
  border: none;
  font-size: 1.4em;
  background-color: #333333;
  border-radius: 6px;
  padding: 15px 30px;
  text-decoration:none;
}

.bambooshopper_view_cart_btn:hover {
  background-color: #505050;
}

.bambooShopper_added_to_cart p {
  color: #939393;
}

.bambooShopper_added_to_cart p:nth-child(3) {
  margin-top:50px;
}

.bambooShopper_addToCart_fixedWidget:hover {
  background-color:#f9a134;
}



#bamboo_shopper_modal_close_btn {
  display: inline-block;
  cursor:pointer;
  position: fixed;
  right: -18px;
  top: -18px;
  background-color: #F2F2F2;
  border-radius: 50%;
  padding: 10px 18px 12px 18px;
  border: 4px solid #fff;
  font-family: Arial, Roboto;
  font-weight: 600;
  font-size: 1.3em;
  color: #292932;
}

.bambooShopper_tab {
  background-color: #E5E5E5;
  border: none;
  padding: 10px 40px;
  margin: 0;
  color: #939393;
  border-radius: 6px 6px 0 0;
  min-height:3em;
  cursor: pointer;
  font-family: Arial, Roboto;
  font-size:1.2em;
}

.bambooShopper_tab:hover {
  background-color:#ffffff;
  color:#44ADE2;
  border:none;
}

.bambooShopper_tab.bambooShopper_tab_active {
  background-color:#ffffff;
  color: #44ADE2;
  border:none;
}

@keyframes bambooShopper_glowing {
  0% { box-shadow: 0 0 -10px black; }
  40% { box-shadow: 0 0 20px black; }
  60% { box-shadow: 0 0 20px black; }
  100% { box-shadow: 0 0 -10px black; }
}

